Windcave for WooCommerce 4.5

Windcave plugin will give you peace of mind in terms of online security and payment options because it connects your WooCommerce store to Windcave’s Payment Gateway. If you don’t want to worry about SSL certificates, credit card security and so forth, why not pass on that burden over to a specialist? PxPay allows you to do exactly that – remove the risk and burden of security from your site to DPS’ Payment Express Gateway.

woocomerce master

Current version: 4.5
Last updated: February 3, 2021